Message Boards Message Boards

Set Image acquisition ($ImagingDevice) on Unix?

GROUPS:

When I do

$ImagingDevice

I get the following message

Message[$ImagingDevice::notsupported, "Unix"]

What can I do to fix it?

POSTED BY: Santiago Hincapie
Answer
5 months ago

I'm afraid there is not much you can do right now. Image acquisition on Linux will only be supported starting from 11.3

POSTED BY: Rafal Chojna
Answer
5 months ago

Group Abstract Group Abstract